﻿body
{
	font-size: 9pt;
	font-family:Arial,宋体 ;
}
DIV
{
	font-size: 9pt;
	font-family:Arial,宋体;
}
TABLE
{
	font-size: 9pt;
	font-family:Arial,宋体;
}
A
{
	font-size: 9pt;
	font-family:Arial,宋体;
	text-decoration:none;
}
A:ACTIVE {
    font-size: 9pt;
	font-family:Arial,宋体;
}
A:FOCUS
{
	font-size: 9pt;
	font-family:Arial,宋体;
}
A:HOVER
{
	font-size: 9pt;
	font-family:Arial,宋体;
	text-decoration: underline;
}
A:LINK {
	font-size: 9pt;
	font-family:Arial,宋体;
}
.button_base
{
    cursor:hand; 
    font-family: 宋体; 
    font-size: 9pt; 
    color: #FFFFFF; 
    background-color: #78A6F1;
	height: 20px;
}
.button_base0
{
	cursor:hand; 
	font-size: 9pt;
	font-family: 宋体;  
	background-color: #EAEFFB;
	height :18px;
}
.button_base_1
{
    cursor:pointer;
	font-size: 9pt;
	font-family: 宋体;  
	background-color: #EAEFFB; 
	border-style :solid;
	border-width :1px;
	border-color :#006699;
    height :18px;
    padding-top :1px;
}
.textbox_base
{
	font-family: 宋体;
	font-size: 9pt;
	color: #666666;
	background-color: #E0EBFC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #666666;
	padding:2px 2px 2px 2px ;
}
.input_song  
{
    font-family: 宋体;
	font-size: 9pt;
	color: #666666;
	background-color: #E0EBFC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #666666;
	padding:2px 2px 2px 2px ;
}
.text_header_1
{
    font-family:Arial;
	font-size: 9pt;
	font-weight: bold;
}
.text_val_1
{
    font-family:Arial;
	font-size: 9pt;
	color: #006699;
	padding:2px 2px 2px 2px ;
}
.textarea_base
{
	font-family: 宋体;
	font-size: 9pt;
	color: #666666;
	background-color: #E0EBFC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #666666;
}
.upload_base
{
	font-family: 宋体;
	font-size: 9pt;
	height:18px;
}
.div_base
{
    color:Black;
	position:relative; 
	font-size:9pt; 
	border:solid 1px #006699;
	text-align:center;
}
.span_base
{
    color:Black;
    background:yellow;
	position:relative; 
	font-size:9pt; 
	border:solid 1px #006699;
	text-align:center;
}
.span_alarm_base
{
    color:Red;
	position:relative; 
	font-size:9pt; 
	vertical-align:top;
}
.select_base
{
	border-left: 1px solid #666666;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	font-family: 宋体;
	font-size: 9pt;
	color: #666666;
	background-color: #E0EBFC;
}
.text_base
{
     font-family: 宋体, Arial;
     color :#000000;
	height: 19px;
	width: 148px;
}
.text_logo
{
     font-family: Arial;
     color :#FF0000;	
     font-size :15pt;
     font-weight :bold ;
}
.tr_header
{
    color:Black;
	position:relative; 
	font-size:9pt; 
	border:solid 1px #ECE9D8;
	text-align:center;
	background :#EAEFFB;
}

.hooyestreeCss td div {height: 20px !important} 

.table_base_1
{
	border: solid 1px #CCCCCC; 
	border-collapse: collapse;
}

.table_base_2
{
	border: 0px; 
	border-collapse: collapse; 
	border-spacing: 0px;
}

.td_base_0
{
	border: solid 1px #CCCCCC; 
}

.td_base_1
{
	border: solid 1px #CCCCCC; 
	background-color:#F6F9FD; 
}

.td_base_2
{
	border: solid 1px #CCCCCC; 
	background-color:#EAEFFB; 
}

.td_base_3
{
	border: solid 1px #CCCCCC; 
}

.txt
{
	font-size: 9pt;
	font-family:Arial,宋体;
}